body {
		padding: 0;
		margin: 0;
		font-family: verdana, arial, helvetica, san-serif;
		font-size: 11px;
		background: #9AAEC0;
		color: #666633;
		text-align:center;/* IE5 hack to center the content */
	
	}
/*------------------ TEXT */	
div {
		margin: 0;
		padding: 0 0 15px 0;
		font-family: verdana, arial, helvetica, san-serif;
		font-size: 11px;
		line-height: 1.45;
		color: #666633;
}

p {
		margin: 0;
		padding: 0 0 15px 0;
		font-family: verdana, arial, helvetica, san-serif;
		font-size: 11px;
		line-height: 1.45;
		color: #666633;
	}

h2, h3 {
	margin: 0;
	padding: 5px 0 22px 0;
	font-family: verdana, arial, helvetica, san-serif;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	}
h3 {
		padding: 0 0 10px 0;
		font-size: 10px;
	}
	
a, a.link_newline {
		text-decoration: none;
		padding: 0;
		margin: 0;
		border: none;
		font-size: 11px;
		font-weight: normal;
		color: #999900;

	}
a:hover {
		text-decoration: underline;
		
	}
	
a.link_newline {
		line-height: 1;
		display: block;
		margin-bottom: 2px;
		padding: 0 0 2px 10px;
		background: url(../images/backgrounds/link_arrow.gif) left top no-repeat;
	}
	
a.img_link {
		display: block;
		margin: 0;
		padding-top: 25px;
		border: none;
	}

a.quick_link {
		font-size: 10px;
	}
ul {
		margin-bottom: 30px; 
		margin-top: 0;
		padding-top: 0;
	}
	
	
ul li {
		list-style: none;
		background-image: url(../images/backgrounds/list_bullet.gif);
 		background-repeat: no-repeat;
		background-position: 0 .4em;
		padding-left: 13px;
		margin-bottom: 15px;
		
	}
/*---------------------------------*/


/*------------------ PAGE INDEPENDENT */

#Container {
		width: 900px;
		padding: 0;
		margin: 0 auto;
		text-align: left; /* Reverse the text align from the center hack */
		background: #F1F4E7;	
	}
	
#Logo {
		position: absolute;
		top: 5px;
		margin: 0;
		margin-left: 29px;
		padding: 0;
		
	}
div.maincontent {
		margin: 0;
		padding: 20px 30px 25px 29px;
	}

div.maincontent ul li {
		font-family: verdana, arial, helvetica, san-serif;
		font-size: 11px;
		line-height: 1.45;
}

div.line_headline {
		margin: 20px 0 10px 0;
		padding: 0;
		border-bottom: 1px solid #D4D6C1;
	
	}
div.line_headline h3 {
		margin: 0;
		padding: 0 0 5px 0;

	}
.valign_bottom {
		vertical-align: bottom;
	}

.img_top {
		padding: 0;
		margin:0;
		border: none;

	}
.img_headline {
		padding-bottom: 15px;

	}
.img_float {
		float: left;
		margin: 0 10px 10px 0;
		
	}
	
/*---------------------------------*/

/*------------------ COLUMNS */	
table#Full_width {
		width: 900px;
		margin:0;
		padding: 0;
		border: none;
	}

td.leftcolumn, td.leftcolumn_420, td.column_300 {
		width: 660px;
		height: auto;
		margin: 0;
		padding: 0;
		border: none;
		
		align: left;
		vertical-align: top;
		text-align: top;

	}
td.leftcolumn_420 {
		width: 420px;
	
	}
td.column_300 {
		width: 300px;
		
	}
td.middlecolumn, td.rightcolumn {
		width: 240px;
		height: auto;
		margin: 0;
		padding: 0;
		border: none;
		align: left;
		vertical-align: top;
		text-align: top;
		
	}	
td.rightcolumn {
		background: #EBEEDE;
			
	}	
td.halfcolumn {
		width: 450px;
		height: auto;
		margin: 0;
		padding: 0;
		align: left;
		vertical-align: top;
		
	}
/*---------------------------------*/

/*------------------ NAVIGATION */
	
#Navigation_main {
		width: 900px;
		padding: 0;
		margin: 0;

	}
	
#Subnavigation {
		width: 900px;
		height: 27px;
		padding: 0;
		margin: 0;
		border: none;
		background: white;
	
	}
#Subnavigation div.text {
		float: left;
		padding: 7px 0 0 99px;
		margin: 0;
		font-family: verdana, arial, helvetica, san-serif;
		font-size: 10px;
		color: #CC6600;
	}
form {
		margin: 0;
		padding: 0;
	}
#Subnavigation div.search {
		height: 100%;
		width: 240px;
		float: right;
		display: inline;
		margin: 0;
		padding: 0;
		background: #BDC2A5;
		vertical-align: middle;
		
	}
div.search div#search_padding {
		padding: 3px 0 0 11px;
		
	}
div.search .search_form {
		display:inline;
		margin: 0;
		padding: 0;
		border: none;
		align: left;
		
	}
div.search .search_field {
		font-size: 10px;
		width: 160px;
		height: 15px;
		margin: 0;
		margin-top: 2px;
		margin-right: 5px;
		padding: 0;
		border: none;
		
	}

#Subnavigation a {
		padding: 0 10px;
		margin: 0;
		font-family: verdana, arial, helvetica, san-serif;
		font-size: 10px;
		font-weight: normal;
		color: #CC6600;
		text-decoration: none;	
	}
#Subnavigation a:hover {
		color: #993300;
}
#Subnavigation a.link_search {
		vertical-align: middle;
		margin: 0;
		padding: 0 0 0 0;
		border: none;
	}
/*--------------------------------- */

/*-----------------------RIGHT COLUMN MODULES */

div#varietal {
		height: auto;
		margin: 0;
		padding: 10px 0 20px 0;
		border-bottom: 1px solid white;
		background: #DCDFC8;
	
	}
div#varietal p {
		padding: 0 0 0 43px;
		color: #666633;
	}
div#varietal a {
		color:  #666633;
		text-decoration: none;
	}
div#varietal a:hover {
		text-decoration: underline;
	}
	
div#spotlight {
		width: 240px;
		height: 87px;
		margin: 0;
		padding: 0;
		border-top: 1px solid white;
		border-bottom: 1px solid white;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		height: 85px;
		background: #C7C3A8;
	
	}
	
div#generic {
		height: auto;
		margin: 0;
		padding: 12px 15px 15px 15px;
		border-top: 1px solid white;
		border-bottom: 1px solid white;
		background: #E5E8D5;
	}

div#quicklink {
		height: auto;
		margin: 0;
		padding: 12px 15px 15px 15px;
		border-top: 1px solid white;
		border-bottom: 1px solid white;
		background: #E5E8D5;
		
	}
	
div#quicklink a {
		display: block;
		margin-bottom: 2px;
		padding: 0 0 0 10px;
		background: url(../images/backgrounds/listbullet.gif) left center no-repeat;
	}
	
div.divider {
		margin: 3px 0;
		background: white;
		padding: 0 0 0 0;
	}
/*--------------------------------- */

/*----------------------- HOME PAGE */

#Overlay_home {
		position: absolute;
		top: 285px;
		padding: 0;
		margin: 0;
	}
table#home_table {
		height: 250px;
	}
	
td.homenews {
		align: left;
		vertical-align: top;
		width: 420px;
		height: 100%;
		padding: 13px 13px 0 13px;
		margin: 10px 5px 10px 10px;
		border: 1px solid #D8D8B6;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		width: 377px;
		
	}
td.homemarket, td.homenewsletter {
		align: left;
		vertical-align: top;
		width: 240px;
		padding: 13px;
		margin: 10px 5px;
		border: 1px solid #D8D8B6;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		width: 202px;
		
	}
td.homenewsletter {
		width: 240px;
		padding: 5px;
		margin: 10px 10px 10px 5px;
		border: none;
		background: #E2E5D1;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		width: 215px;
		
	}
td.homenewsletter div {
		height: 100%;
		align: center;
		text-align: center;
		padding: 15px;
		border: 1px solid white;
	}
/*---------------------------------*/

/*----------------------- SHOP N DINE PAGE */
div.toppadding {
		margin: 0;
		padding: 20px 25px 5px 29px;
	}
	
div.leftpadding {
		margin: 0;
		padding: 0 11px 20px 29px;
	}
	
div.middlepadding {
		margin: 0;
		padding: 0 25px 20px 14px;
	}
	
div.rightpadding {
		margin: 0;
		padding: 0 40px 20px 0;
	}
	
/*---------------------------------*/

/*----------------------- MERCHANT PAGE */
td.merchantinfo_width {
		margin: 0;
		padding: 0;
		width: 420px;
	}
td.merchanthours_width {
		margin: 0;
		padding: 0;
		width: 240px;
	}
div.merchantheadline {
		margin: 0;
		padding: 10px 0 15px 30px; 
	}
	
div.merchantinfo p {
        margin: 0;
        padding: 0 20px 10px 30px;
        border-right: 1px solid #D4D6C1;
    }
    
div.merchanthours {
        height: auto;
        margin: 0;
        padding: 0px 15px 10px 15px;
    }
	
.img_merchantlogo {
        padding: 15px 0 0px 0;       
    }

/*---------------------------------*/

/*----------------------- NEWS PAGE */
.news_entry {
		margin: 10px 0;
		padding: 0;
		border: none;
		
	}
td.timestamp {
		margin: 0;
		padding: 0;
		vertical-align: top;
		width: 70px;
	}
td.newsitem {
	margin: 0 0 10px 15px;
	padding-bottom: 5px;
	vertical-align: top;		
	}
	
/*---------------------------------*/

/*----------------------- HISTORY PAGE */

.history_left_col {
		margin: 0;
		padding: 0 10px 10px 29px;
	}

.img_border {
		float: left;
		margin: 0;
		margin-bottom: 10px;
		margin-right: 10px;
		padding: 4px;
		border: 1px solid #D4D6C1;
		background: white;
	}
	
.history_right_col {
		margin: 0;
		padding: 0 29px 10px 10px;
	}
.history_right_col p {
		padding-bottom: 25px;
	} 
	
.quote {
		margin: 0;
		padding-bottom: 25px;
		align: center;
		text-align: center;
	}
.right_align {
		margin: 0;
		padding: 0;
		align: right;
		text-align: right;
		vertical-align: bottom;
	}

/*---------------------------------*/

/*----------------------- PRIVATE EVENTS */
.photo_small {
		width: 110px;
		padding: 0;
		margin: 0;
		float: left;
	
	}

.photo_small img {
		margin: 0 4px 4px 0;
	}
	
.photo_big {
		margin-top: 10px;
		margin-left: 140px;
		padding: 0;
		text-align: center;	
	}
	
/*---------------------------------*/

/*----------------------- ABOUT US */
#Factsquare {
		margin: 0;
		padding: 16px 16px 0px 16px;
		border: 1px solid #cc9;
		background-color: white;

	}
#Factsquare p {
		padding-left: 10px;
		font-size: 10px;	
	}
/*----------------------- MERCHANT MAP*/
.selectedMerchant
{
color: #993300;
text-decoration:underline;
}
.usselectedMerchant
{
color: #666633;
text-decoration: none;
}

.hideinput {
	border-width: 0px;
	border-color: #F1F4E7;
	padding: 0 0 0 0;
	text-align: left;
	font-family: verdana, arial, helvetica, san-serif;
	font-size: 11px;
	color: #666633;
	background: #F1F4E7;
	border: none #F1F4E7 0px;
}

td.newsevents {
		font-family: verdana, arial, helvetica, san-serif;
		font-size: 11px;
		line-height: 1.45;
		font-weight:normal;
		padding: 0 0 0 0;
}

.noPadding {
		padding: 0 0 0 0;
	}

#footer {
		width: 900px;
		padding: 0;
		margin: 0 auto;
		text-align: right; /* Reverse the text align from the center hack */
		font-family: verdana, arial, helvetica, san-serif;
		font-size: 9px;
		line-height: 1.45;
		font-weight:normal;
	}

#footerNav a {
		color:#9AAED9;
	}

#footerNav {
		padding: 0;
		margin: 0 auto;
}